B
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_acs-60mas_rxc0949+17_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_acs-60mas_rxc0949+17_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_acs-60mas_rxc0949+17_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc0949+17_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc0949+17_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc0949+17_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc0949+17_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0949+17/epoch1/60mas_pix/images
outname  rxc0949+17
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
sampledx  0
sampledy  0
show  0
testfirst  0
